@charset "UTF-8";
@import url(../../shared/css/default.css);

#primary .section{
	width:560px;
	}
#dot1{
	position:absolute;
	left:940px;
	top:98px;
	}
#goImgItvDtlEda #dot1{
	position:absolute;
	left:920px;
	top:129px;
	}
#dot2{
	position:absolute;
	left:150px;
	top:1380px;
	}
#goImgItvDtl01 #dot2{
	left:200px;
	top:1360px;
	}
#goImgItvDtl02 #dot2{
	left:180px;
	top:1120px;
	}
#goImgItvDtl03 #dot2{
	left:180px;
	top:1300px;
	}
#goImgItvDtl04 #dot2{
	left:185px;
	top:1700px;
	}
#goImgItvDtl05 #dot2{
	left:185px;
	top:1120px;
	}
#goImgItvDtl07 #dot2{
	left:185px;
	top:980px;
	}
#goImgItvDtl08 #dot2{
	left:185px;
	top:1442px;
	}
#goImgItvDtl09 #dot2{
	left:185px;
	top:1142px;
	}
#goWrkVltCnd #dot1,
#goWrkVlt01 #dot1{
	left:155px;
	top:1630px;
	}


#container #pageTtl h1 a:hover{
	background-image:url(../img/t_go_over.gif);
	}

/* #goIdx */
#goIdx #container #pageTtl h1{
	background-image:url(../img/t_go.gif);
	}
#goIdx #content .leadArea{
	margin:0;
	padding:0 0 20px 0;
	}
#goIdx #primary{
	float:none;
	width:780px;
	}
#goIdx #primary .section{
	padding:0 0 23px 0;
	margin:0;
	width:780px;
	}
#goIdx #primary .section .rptBase{
	width:545px;
	float:left;
	}
#goIdx #primary .section .rptGrp#goIdxBlockGrpImg,
#goIdx #primary .section .rptGrp#goIdxBlockGrpJob{
	float:left;
	width:255px;
	margin:0;
	padding:0 0 20px 0;
	}
#goIdx #primary .section .rptGrp#goIdxBlockGrpPly,
#goIdx #primary .section .rptGrp#goIdxBlockGrpPht{
	float:right;
	width:255px;
	margin:0;
	padding:0 0 10px 0;
	}
#goIdx #primary .section .rptGrp h3,
#goIdx #primary .section #goIdxBlockGrpPup h3{
	padding:0;
	margin:0;
	}
#goIdx #primary .section .rptGrp .relTxtArea{
	padding:5px 9px 0 9px;
	}
#goIdx #primary .section .rptGrp p{
	margin:0 0 1em 0;
	padding:0;
	}
#goIdx #primary .section .rptGrp p.dtlLnk{
	background-image:url(../../shared/img/o_arw_16-15_63AC73.gif);
	background-position:left top;
	background-repeat:no-repeat;
	padding:0 0 0 20px;
	margin:0 0 0.3em 0;
	width:215px;
	}
#goIdx #primary .section .rptGrp ul{
	margin:0 0 1em 0;
	padding:0 0 0 20px;
	list-style-type:none;
	}
#goIdx #primary .section .rptGrp ul li{
	background-image:url(../../shared/img/o_arw_4-5_799B35.gif);
	background-position:left 0.4em;
	background-repeat:no-repeat;
	padding:0 0 3px 9px;
	margin:0;
	}
#goIdx #primary .section .rptGrp span.new{
	font-size:83%;
	color:#CC6600;
	}


#goIdx #primary .section #goIdxBlockGrpPup{
	float:right;
	width:209px;
	margin:0;
	padding:0 0 20px 0;
	}
#goIdx #primary .section #goIdxBlockGrpPup .relTxtArea{
	margin:0;
	padding:0 10px;
	}
#goIdx #primary .section #goIdxBlockGrpPup .relTxtArea p.amzLnk{
	margin:0;
	}
#goIdx #primary .section #goIdxBlockGrpPup .relImgArea{
	margin:0;
	padding:0;
	}


/* #goFunIdx */ /* .funLow */ /* #goImgIdx */ /* #goImgItvIdx */ /* .itvLow */ /* goPht */ /* .phtLow */
/*#goFunIdx #container #pageTtl h1{
	background-image:url(../img/t_go_ply.gif);
	background-image:url(../img/t_go_fun_bw.gif);
	}
.funLow #container #pageTtl h1{
	background-image:url(../img/t_go_fun_note2.gif);
	background-image:url(../img/t_go_fun_bw.gif);
	}
#goImgIdx #container #pageTtl h1{
	background-image:url(../img/t_go_img.gif);
	}
#goImgItvIdx #container #pageTtl h1{
	background-image:url(../img/t_go_img_itv.gif);
	}
.itvLow #container #pageTtl h1{
	background-image:url(../img/t_go_img_itv.gif);
	padding:0;
	}
#goPht #container #pageTtl h1,
.phtLow #container #pageTtl h1{
	background-image:url(../img/t_go_pht.gif);
	}
#goPht .goPhtGlyPage #container #pageTtl h1,
.phtLow #container #pageTtl h1{
	background-image:url(../img/t_go_pht_gly.gif);
	}
#goImgKkIdx #container #pageTtl h1,
.kkLow #container #pageTtl h1{
	background-image:url(../img/t_go_img_kk.gif);
	}
#goWrkIdx #container #pageTtl h1{
	background-image:url(../img/t_go_wrk.gif);
	}
#goJobGidIdx #container #pageTtl h1,
#goJobGidVrt #container #pageTtl h1,
#goJobGidSch #container #pageTtl h1{
	background-image:url(../img/t_go_wrk_kld.gif);
	}
#goWrkInfIdx #container #pageTtl h1{
	background-image:url(../img/t_go_wrk_inf.gif);
	}
#goWrkInfWht #container #pageTtl h1{
	background-image:url(../img/t_go_wrk_inf_wht.gif);
	}
#goWrkInfEmp #container #pageTtl h1{
	background-image:url(../img/t_go_wrk_inf_emp.gif);
	}
#goWrkInfCal #container #pageTtl h1{
	background-image:url(../img/t_go_wrk_inf_cal.gif);
	}
#goWrkVltIdx #container #pageTtl h1,
#goWrkVltCnd #container #pageTtl h1,
#goWrkVlt01 #container #pageTtl h1{
	background-image:url(../img/t_go_wrk_vlt.gif);
	}
#goFunBwIdx #container #pageTtl h1{
	background-image:url(../img/t_go_fun_bw.gif);
	}
*/
/*.itvLow #content{
	width:790px;
	margin:0 0 0 30px;
	padding:0px 0 29px 0;
	}
#goImgItvDtl02 #content,
#goImgItvDtl03 #content,
#goImgItvDtl04 #content,
#goImgItvDtl05 #content,
#goImgItvDtl07 #content,
.funLow #content,
.wrkLow #content,
#goImgKkIdx #content,
.kkLow #content{
	width:810px;
	}
#goPht #content,
.phtLow #content{
	width:790px;
	}
#goFunIdx #primary,
#goWrkIdx #primary,
#goImgIdx #primary{
	width:510px;
	}
#goImgItvIdx #primary,
#goPht #primary,
.phtLow #primary{
	width:525px;
	}
.itvLow #primary{
	width:560px;
	}
.funLow #primary,
.wrkLow #primary,
#goImgKkIdx #primary,
.kkLow #primary{
	width:545px;
	}
#goJobGidIdx .wrkLow #primary{
	width:560px;
	}
#goImgItvDtl02 .itvLow #primary,
#goImgItvDtl03 .itvLow #primary,
#goImgItvDtl04 .itvLow #primary,
#goImgItvDtl05 .itvLow #primary,
#goImgItvDtl07 .itvLow #primary{
	width:580px;
	}
*/
#goFunIdx #primary .section,
#goWrkIdx #primary .section,
#goImgIdx #primary .section{
	width:500px;
	margin:0 0 25px 0;
	}
#goImgItvIdx #primary .section,
#goPht #primary .section,
.phtLow #primary .section{
	width:525px;
	margin:0 0 25px 0;
	}
/*
.itvLow #primary .section{
	width:560px;
	}
.funLow #primary .section,
.wrkLow #primary .section{
	width:545px;
	margin:0 0 35px 0;
	}
*/
#goFunBwIdx .funLow #primary .section#goFunBwRelBlock{
	width:515px;
	height:257px;
	margin:0 0 35px 0;
	padding:0;
	background-image:url(../img/bg_go_fun_bw_rel_515-257.gif);
	background-position:left top;
	background-repeat:no-repeat;
	}
#goImgKkIdx #primary .section,
.kkLow #primary .section{
	width:545px;
	margin:0 0 35px 0;
	}
.funLow #primary .section#goFunNotBlock{
	background-image:url(../img/bg_go_fun_note_515-200.gif);
	background-position:left top;
	background-repeat:repeat-y;
	}
#goImgItvDtl02 .itvLow #primary .section,
#goImgItvDtl03 .itvLow #primary .section,
#goImgItvDtl04 .itvLow #primary .section,
#goImgItvDtl05 .itvLow #primary .section,
#goImgItvDtl07 .itvLow #primary .section{
	width:580px;
	}
.itvLow #primary .section#copBlock{
	width:520px;
	margin:0 0 35px 52px;
	}
.itvLow #primary .section#copBlock p{
	margin:0.4em 0 0 0;
	}
#goPht #primary .section#goPhtWekBlock h2{
	padding:0 0 15px 0;
	}
#goPht #primary .section#goPhtGlyBlock h2{
	padding:0 0 0 51px;
	}
#goPht #primary .section#goPhtGlyBlock h2.catTtl{
	margin:0;
	padding:0 0 15px 0;
	color:#318111;
	}
#goPht #primary .section#goPhtGlyBlock #freIcn{
	position:absolute;
	left:-24px;
	top:0;
	}

.funLow #primary .section#goFunNotBlock strong{
	color:#318111;
	}
.phtLow #primary .section h2{
	padding:0 0 10px 0;
	}
.funLow #primary .section .rptBase,
.wrkLow #primary .section .rptBase{
	padding:15px 0 0 0;
	}
#goFunNotIdx .funLow #primary .section .rptBase{
	padding:0;
	}
#goFunNot01 .funLow #primary .section .rptBase{
	padding:15px 0 0 10px;
	width:535px;
	}
#goFunNot03 .funLow #primary .section .rptBase{
	padding:15px 0 0 0;
	width:507px;
	}
#goFunNot03 .funLow #primary .section .rptBase .rptGrp{
	margin:0;
	padding:0 0 10px 10px;
	width:497px;
	}
#goFunNot04 .funLow #primary .section .rptBase .rptGrp{
	margin:0 0 0 10px;
	width:535px;
}
#goFunNot03 .funLow #primary .section .rptBase .rptGrp p,
#goFunNot04 .funLow #primary .section .rptBase .rptGrp p{
	line-height:1.8;
	}
#goFunNot04 .funLow #primary .section .rptBase .rptGrp p{
	margin:1.5em 0;
	}
#goFunNot04 .funLow #primary .section .rptBase .rptGrp h3{
	padding:5px 0 0 0;
}
#goFunNot03 .funLow #primary .section .rptBase .rptGrp .audioArea{
	position:relative;
	width:497px;
	}
#goFunBwIdx .funLow #primary .section#goFunBwBlock .rptBase .rptGrp{
	width:500px;
	padding-bottom:30px;
}
#goFunBwIdx .funLow #primary .section#goFunBwBlock .rptBase p{
	line-height:1.7;
}
#goFunBwIdx .funLow #primary .section#goFunBwBlock .rptBase .rptGrp p,
#goFunBwIdx .funLow #primary .section#goFunBwBlock .rptBase .rptGrp h4,
#goFunBwIdx .funLow #primary .section#goFunBwBlock .rptBase .rptGrp h5{
	padding-left:17px;
}
#goJobGidIdx .wrkLow #primary .section .rptBase{
	width:545px;
	}
#goFunNotIdx .funLow #primary .section .rptBase h2{
	padding:0 0 15px 0;
	}
#goFunNotIdx .funLow #primary .section .rptBase h3{
	padding:0;
	}
#goFunNot01 .funLow #primary .section .rptBase h2{
	padding:0 0 15px 0;
	}
#goPht #primary .section .rptBase,
.phtLow #primary .section .rptBase{
	width:525px;
	}
#goImgKkIdx #primary .section .rptBase{
	width:545px;
	}
.kkLow #primary .section .rptBase{
	width:545px;
	}
#goPht #primary .section#goPhtWekBlock .rptBase .relTxtArea{
	float:right;
	width:236px;
	padding-bottom:1px;
	}
#goPht #primary .section#goPhtWekBlock .rptBase .relTxtArea h3{
	color:#318111;
	}
#goPht #primary .section#goPhtWekBlock .rptBase .relTxtArea h4{
	padding:15px 0 5px 0;
	}
#goPht #primary .section#goPhtWekBlock .rptBase .relTxtArea table{
	margin:0;
	}
#goPht #primary .section#goPhtWekBlock .rptBase .relTxtArea table th{
	width:75px;
	text-align:left;
	padding:0px 2px 4px 0;
	}
#goPht #primary .section#goPhtWekBlock .rptBase .relTxtArea table td{
	padding:0px 2px 4px 0;
	}
#goPht #primary .section#goPhtWekBlock .rptBase .relTxtArea p{
	margin:0 0 0 0;
	}
#goFunNot01 .funLow #primary .section .rptBase .relTxtArea{
	width:497px;
	padding:0 0 25px 0;
	}
#goFunNot01 .funLow #primary .section .rptBase .relImgArea{
	text-align:right;
	}
#goFunNot02 .funLow #primary .section .rptBase .relTxtArea{
	width:497px;
	margin:0 0 0 10px;
	padding:0 0 25px 0;
	}
.funLow #primary .section#goFunNotBlock .rptBase .relTxtArea p{
	line-height:1.8;
	}
.funLow #primary .section .rptBase .relLnkArea,
.funLow #primary .section .rptBase .spArea{
	margin:0 0 0 10px;
	padding:10px 0 15px 0;
	width:487px;
	}
.funLow #primary .section .rptBase .relLnkArea h3,
.funLow #primary .section .rptBase .spArea h3{
	margin:0;
	padding:0;
	}
#goFunNot04 .funLow #primary .section .rptBase .relLnkArea h3{
	padding-bottom:0.5em;
}
.funLow #primary .section .rptBase .relLnkArea p,
.funLow #primary .section .rptBase .spArea p{
	margin-left:5px;
	}
#goFunNot04 .funLow #primary .section .rptBase .relLnkArea p{
	margin:0.4em 0 0 0;
}
.wrkLow #primary .section .relDocArea,
.wrkLow #primary .section .relPhtArea{
	margin:0;
	padding:10px 0 25px 0;
	width:515px;
	}
.wrkLow #primary .section .relDocArea h3,
.wrkLow #primary .section .relPhtArea h3{
	margin:0;
	padding:0;
	}
.wrkLow #primary .section .relPhtArea h4{
	font-weight:normal;
	margin:0;
	padding:0;
	}
.wrkLow #primary .section .relDocArea .relTxtArea{
	float:right;
	margin:0;
	padding:0;
	width:378px;
	}
.wrkLow #primary .section .relPhtArea .relTxtArea{
	margin:0 0 0 15px;
	padding:0;
	width:485px;
	}
.wrkLow #primary .section .relDocArea .relTxtArea p{
	margin:0 0 1em 0;
	}
.wrkLow #primary .section .relPhtArea .relTxtArea p{
	margin:0.5em 0 1em 0;
	padding:0 0 0 15px;
	}
.wrkLow #primary .section .relDocArea .relImgArea{
	float:left;
	margin:0;
	padding:0;
	width:115px;
	text-align:right;
	}
.wrkLow #primary .section .relDocArea .relTxtArea p a,
.wrkLow #primary .section .relPhtArea .relTxtArea p a{
	text-decoration:underline;
	}

	
#goPht #primary .section#goPhtWekBlock .rptBase .relImgArea{
	float:left;
	width:283px;
	height:223px;
	padding-bottom:1px;
	background-image:url(../img/bg_go_pht_idx_mot.gif);
	background-position:left top;
	background-repeat:no-repeat;
	}
#goPht #primary .section#goPhtWekBlock .rptBase .relImgArea a{
	display:block;
	margin:25px 0 0 24px;
	width:220px;
	height:165px;
	}

#goPht #primary .section#goPhtGlyBlock .rptBase .relImgArea{
	width:525px;
	}
#goPht #primary .section#goPhtGlyBlock .rptBase .relImgArea table{
	width:auto;
	border:none;
	}
#goPht #primary .section#goPhtGlyBlock .rptBase .relImgArea table td{
	background-image:url(../img/bg_go_pht_idx_gly_s.gif);
	background-position:left top;
	background-repeat:no-repeat;
	padding:0 9px 0 0;
	width:122px;
	height:122px;
	text-align:center;
	vertical-align:middle;
	}
#goPht #primary .section#goPhtGlyBlock .rptBase .relImgArea .relImg{
	background-image:url(../img/bg_go_pht_idx_gly_s.gif);
	background-position:left top;
	background-repeat:no-repeat;
	padding:0 9px 9px 0;
	width:122px;
	height:122px;
	float:left;
	text-align:center;
	position:relative;
	}

#goPht #primary .section#goPhtGlyBlock .rptBase .relImgArea table td a,
#goPht #primary .section#goPhtGlyBlock .rptBase .relImgArea .relImg a{
	background-image:none;
	display:table-cell;
	width:122px;
	height:122px;
	vertical-align:middle;
	text-align:center;
	position:relative;
	}
* html #goPht #primary .section#goPhtGlyBlock .rptBase .relImgArea .relImg a{/* IE 6 */
	display:block;
	background-image:none;
	vertical-align:middle;
	width:120px;
	height:120px;
	padding:1px;
	}
*:first-child+html #goPht #primary .section#goPhtGlyBlock .rptBase .relImgArea .relImg a{/* IE 7 */
	display:block;
	background-image:none;
	vertical-align:middle;
	width:120px;
	height:120px;
	padding:1px;
	}

#goPht #primary .section#goPhtGlyBlock .rptBase .relImgArea table td a:hover,
#goPht #primary .section#goPhtGlyBlock .rptBase .relImgArea .relImg a:hover{
	background-image:url(../img/bg_go_pht_idx_gly_s_over.gif);
	background-position:left top;
	background-repeat:no-repeat;
	vertical-align:middle;
	}
*:first-child+html #goPht #primary .section#goPhtGlyBlock .rptBase .relImgArea .relImg a:hover{/* IE 7 */
	background-image:url(../img/bg_go_pht_idx_gly_s_over.gif);
	background-position:left top;
	background-repeat:no-repeat;
	vertical-align:middle;
	}
#goPht #primary .section#goPhtGlyBlock .rptBase .relImgArea table td img{
	}
#goPht #primary .section#goPhtGlyBlock .rptBase .relImgArea table td img.new,
#goPht #primary .section#goPhtGlyBlock .rptBase .relImgArea .relImg img.new{
	position:absolute;
	left:1px;
	top:1px;
	}
#goPht #primary .section#goPhtWntBlock .rptBase .actArea{
	width:525px;
	margin:15px 0 0 0;
	padding:0;
	text-align:left;
	position:relative;
	}
#goPht #primary .section#goPhtWntBlock .rptBase .actArea p{
	margin:0;
	}
#goPht #primary .section#goPhtWntBlock .rptBase .actArea p#btn2{
	position:absolute;
	left:266px;
	top:0;
	}
.phtLow #primary .section p.sectionLead{
	margin:1em 0 35px 0;
	padding:0 20px;
	}

#goFunIdx #primary .section .rptGrp,
#goWrkIdx #primary .section .rptGrp,
#goImgIdx #primary .section .rptGrp{
	width:500px;
	padding:0 0 35px 0;
	}
#goPht #primary .section .rptBase .rptGrp{
	width:525px;
	padding:0 0 5px 0;
	}
.itvLow #primary .section .rptGrp{
	width:560px;
	padding:0 0 35px 0;
	}
.itvPage .itvLow #primary .section .rptGrp{
	width:650px;
	}
#goImgKkIdx #primary .section .rptGrp,
.kkLow #primary .section .rptGrp{
	padding:0 0 20px 0;
	width:515px;
	background-image:url(../../shared/img/bg_line_515-1_kkk.gif);
	background-position:left bottom;
	background-repeat:no-repeat;
	}
.kkLow #primary .section .rptGrp p{
	line-height:1.8;
	}
#goImgKkIdx #primary .section .rptGrp#goImgKkBlockGrp1{
	width:545px;
}
.kkLow #primary .section .rptGrp#goImgKkBlockGrp2{
	margin:35px 0 0 0;
	padding:0 0 0 45px;
	width:480px;
	background-image:url(../img/o_pen_35-35.gif);
	background-position:left top;
	background-repeat:no-repeat;
	}
#goImgKkIdx #primary .section .rptGrp.end,
.kkLow #primary .section .rptGrp.end{
	background-image:none;
	}
#goImgKkIdx #primary .section .rptGrp#goImgKkBlockGrp2{
	width:545px;
	}
#goJobGidIdx .wrkLow #primary .section .rptBase .rptGrp{
	width:525px;
	padding:0 0 25px 0;
	}
#goJobGidIdx .wrkLow #primary .section .rptBase .rptGrp#goJobGidIdxBlockGrp1 h2{
	width:356px;
	float:left;
	}
#goJobGidIdx .wrkLow #primary .section .rptBase .rptGrp#goJobGidIdxBlockGrp1 .relTxtArea{
	width:169px;
	float:right;
	padding:90px 0 0 0;
	}
#goJobGidIdx .wrkLow #primary .section .rptBase .rptGrp#goJobGidIdxBlockGrp2 .relTxtArea{
	padding:0 0 0 24px;
	}
#goJobGidIdx .wrkLow #primary .section .rptBase .rptGrp#goJobGidIdxBlockGrp2 .relTxtArea p{
	margin:0 0 1em 0;
	}
#goImgKkIdx #primary .section .rptGrp h3,
#goImgKkIdx #primary .section .rptGrp h4,
#goPht #primary .section .rptBase .rptGrp h3{
	margin:0;
	padding:0;
	}
#goImgKkIdx #primary .section .rptGrp#goImgKkBlockGrp2 h4{
	float:left;
	}
#goImgKkIdx #primary .section .rptGrp#goImgKkBlockGrp3 h4{
	margin:0 0 0 10px;
	padding:0;
	}
.itvLow #primary .section .rptGrp img{
	display:block;
	}
.itvPage .itvLow #primary .section .rptGrp img{
	display:inline;
	}
#goImgItvDtl02 .itvLow #primary .section .rptGrp,
#goImgItvDtl03 .itvLow #primary .section .rptGrp,
#goImgItvDtl04 .itvLow #primary .section .rptGrp,
#goImgItvDtl05 .itvLow #primary .section .rptGrp,
#goImgItvDtl07 .itvLow #primary .section .rptGrp{
	width:580px;
	}
.phtLow #primary .section .rptGrp,
.phtLow #primary .section .noteArea{
	width:485px;
	padding:0 0 25px 0;
	margin:0 0 0 20px;
	}
.phtLow #primary .section .rptGrp h3{
	padding:0 0 5px 0;
	}
#goPhtGid .phtLow #primary .section .rptGrp#goPhtInfBlockGrp1anv h3{
	margin:0;
	padding:0
	}
#goPhtGid .phtLow #primary .section .rptGrp h4{
	padding:20px 0 15px 9px;
	}
#goPhtGid .phtLow #primary .section .rptGrp#goPhtInfBlockGrp1anv h4{
	margin:0;
	padding:0
	}
#goPhtGid .phtLow #primary .section .rptGrp .subRptGrp{
	margin:5px 10px 25px 10px;
	padding:0;
	width:465px;
	}
#goPhtGid .phtLow #primary .section .rptGrp .subRptGrp.noleftmrgn{
	height: 122px;
	margin-left: 0;
}	
#goPhtGid .phtLow #primary .section .rptGrp .subRptGrp h4{
	padding:0 0 2px 0;
	}
.phtLow #primary .section .rptGrp p{
	padding:0 10px;
	}
#goPhtGid .phtLow #primary .section .rptGrp .subRptGrp table{
	width:auto;
	margin:1em 10px 1.4em 10px;
	}
#goPht #primary .section .rptBase .rptGrp table{
	margin:0;
	}
#goPhtGid .phtLow #primary .section .rptGrp .subRptGrp table th{
	font-weight:normal;
	text-align:left;
	padding:0 8px 4px 0;
	}
#goPht #primary .section .rptBase .rptGrp table th{
	vertical-align:top;
	}
#goPhtGid .phtLow #primary .section .rptGrp .subRptGrp table td{
	padding:0 0 4px 0;
	}
#goPht #primary .section .rptBase .rptGrp table td{
	vertical-align:top;
	}
#goPhtGid .phtLow #primary .section .rptGrp .subRptGrp ul{
	margin:0.8em 10px 1em 10px;
	padding:0 0 0 1.6em;
	}
#goPhtGid .phtLow #primary .section .rptGrp .subRptGrp ul li{
	margin:0;
	padding:2px 0 2px 0;
	line-height:1.5;
	}
#goPhtGid .phtLow #primary .section .rptGrp .subRptGrp #SecLeft{
	height: 122px;
	width: 164px;
	float: left;
}
#goPhtGid .phtLow #primary .section .rptGrp .subRptGrp #SecRight{
	height: 122px;
	width: 301px;
	float: left;
}
#goPhtGid .phtLow #primary .section .rptGrp .subRptGrp #SecRight #btnArea{
	padding-top: 23px;
	padding-bottom: 18px;
}


#goPhtGid .phtLow #primary .section .rptGrp p span.mailLnk{
	display:block;
	background-image:url(../img/o_mail_40-40.gif);
	background-position:left center;
	background-repeat:no-repeat;
	padding:15px 0 15px 47px;
	width:350px;
	font-size:160%;
	}
#goPht #primary .section .rptBase .rptGrp p.lstLnk{
	text-align:right;
	}

#goFunIdx #primary .section .rptGrp .relImgArea,
#goWrkIdx #primary .section .rptGrp .relImgArea,
#goImgIdx #primary .section .rptGrp .relImgArea{
	float:left;
	width:200px;
	padding:0;
	}
#goFunIdx #primary .section .rptGrp .relTxtArea,
#goWrkIdx #primary .section .rptGrp .relTxtArea,
#goImgIdx #primary .section .rptGrp .relTxtArea{
	float:right;
	width:280px;
	padding:0;
	}
#goFunIdx #primary .section .rptGrp .relTxtArea p,
#goWrkIdx #primary .section .rptGrp .relTxtArea p,
#goImgIdx #primary .section .rptGrp .relTxtArea p{
	margin:0.6em 0 0 0;
	padding:0 0 0 5px;
	}
.itvLow #primary .section#goImgItvDtlBlock .rptGrp p{
	margin:0 0 1.9em 0;
	padding:0 20px 0 48px;
	line-height:1.8;
	}
.itvPage .itvLow #primary .section#goImgItvDtlBlock .rptGrp .rptGrpInr{
	margin-left:48px;
	}
.itvPage .itvLow #primary .section#goImgItvDtlBlock .rptGrp .rptGrpInr p{
	padding:0;
	}
	
#goImgItvDtl02 .itvLow #primary .section#goImgItvDtlBlock .rptGrp p{
	padding:0 40px 0 48px;
	}
.itvLow #primary .section#goImgItvDtlBlock .rptGrp p strong{
	color:#339900;
	font-weight:normal;
	}
.kkLow #primary .section .rptGrp#goImgKkBlockGrp1 p{
	color:#318111;
	line-height:1.8;
	}
.kkLow #primary .section .rptGrp#goImgKkBlockGrp2 p{
	margin:0 0 1em 0;
	padding:0 15px;
	line-height:1.8;
	}
.kkLow #primary .section .rptGrp#goImgKkBlockGrp2 p img{
	margin:4px 0 0 0;
	}
.kkLow #primary .section .rptGrp .sgnArea{
	margin:0 0 0 0;
	padding:1px 0 0 40px;
	width:475px;
	background-image:url(../img/o_pen_35-35.gif);
	background-position:left 2.2em;
	background-repeat:no-repeat;
	}
#goImgKkIdx #primary .section .rptGrp table{
	margin:1em 0;
	padding:0;
	}
.kkLow #primary .section .rptGrp table{
	margin:2em 0 0 0;
	padding:0;
	}
#goImgKkIdx #primary .section .rptGrp table th{
	padding:0 15px 15px 10px;
	text-align:left;
	}
.kkLow #primary .section .rptGrp table th{
	padding:0 15px 5px 15px;
	text-align:left;
	}
#goImgKkIdx #primary .section .rptGrp table td{
	padding:0 0 15px 0;
	vertical-align:top;
	}
.kkLow #primary .section .rptGrp table td{
	padding:0 0 5px 0;
	vertical-align:top;
	}
#goImgKkIdx #primary .section .rptGrp table td p,
.kkLow #primary .section .rptGrp table td p{
	margin:0.5em 0 0.5em 0;
	}


/*
#goFunIdx #secondary .section,
.funLow #secondary .section,
#goWrkIdx #secondary .section,
.wrkLow #secondary .section,
#goImgIdx #secondary .section,
#goImgItvIdx #secondary .section,
#goImgKkIdx #secondary .section,
.kkLow #secondary .section{
	width:230px;
	}
.itvLow #secondary .section{
	width:230px;
	padding:30px 0 0 0;
	}
#goFunIdx #secondary .section .rptGrp,
.funLow #secondary .section .rptGrp,
#goWrkIdx #secondary .section .rptGrp,
.wrkLow #secondary .section .rptGrp,
#goImgIdx #secondary .section .rptGrp,
#goImgItvIdx #secondary .section .rptGrp,
.itvLow #secondary .section .rptGrp,
#goPht #secondary .section .rptGrp,
.phtLow #secondary .section .rptGrp,
#goImgKkIdx #secondary .section .rptGrp,
.kkLow #secondary .section .rptGrp{
	width:230px;
	margin:0 0 15px 0;
	}
#goFunIdx #secondary .section h2,
.funLow #secondary .section h2,
#goWrkIdx #secondary .section h2,
.wrkLow #secondary .section h2,
#goImgIdx #secondary .section h2,
#goImgItvIdx #secondary .section h2,
.itvLow #secondary .section h2,
#goPht #secondary .section h2,
.phtLow #secondary .section h2,
#goImgKkIdx #secondary .section h2,
.kkLow #secondary .section h2{
	margin:0 0 15px 0;
	}
*/
#goPht #content #secondary .section h3,
.phtLow #secondary .section h3{
	margin:0 0 15px 0;
	}

#goPht #content #secondary .section dl,
.phtLow #secondary .section dl{
	margin:0 0 25px 15px;
	padding:0;
	list-style-type:none;
	width:215px;
	}
#goPht #content #secondary .section dl#lstNavGrpThmLst1,
.phtLow #secondary .section dl#lstNavGrpThmLst1{
	margin:0 0 15px 15px;
	}
#goPht #content #secondary .section dl dt,
.phtLow #secondary .section dl dt{
	display:block;
	color:#318111;
	font-weight:bolder;
	margin:0 5px 5px 0px;
	}
#goPht #content #secondary .section dl dd,
.phtLow #secondary .section dl dd{
	display:block;
	background-image:url(../../shared/img/o_arw_4-5_799B35.gif);
	background-position:left 0.5em;
	background-repeat:no-repeat;
	padding:0 0 5px 9px;
	margin:0 5px 0 5px;
	width:195px;
	}
/*
#goFunIdx #secondary .section ul,
.funLow #secondary .section ul,
#goWrkIdx #secondary .section ul,
.wrkLow #secondary .section ul,
#goImgIdx #secondary .section ul,
#goImgItvIdx #secondary .section ul,
.itvLow #secondary .section ul,
#goPht #secondary .section ul,
.phtLow #secondary .section ul,
#goImgKkIdx #secondary .section ul,
.kkLow #secondary .section ul{
	margin:0 0 0 15px;
	padding:0;
	list-style-type:none;
	width:215px;
	}
#goFunIdx #secondary .section ul ul,
.funLow #secondary .section ul ul,
#goWrkIdx #secondary .section ul ul,
.wrkLow #secondary .section ul ul,
#goImgItvIdx #secondary .section ul ul,
.itvLow #secondary .section ul ul,
#goPht #secondary .section ul ul,
.phtLow #secondary .section ul ul,
#goImgKkIdx #secondary .section ul ul,
.kkLow #secondary .section ul ul{
	margin:0;
	padding:1em 0 0 0;
	list-style-type:none;
	width:193px;
	}
#goFunIdx #secondary .section ul li,
.funLow #secondary .section ul li,
#goWrkIdx #secondary .section ul li,
.wrkLow #secondary .section ul li,
#goImgIdx #secondary .section ul li,
#goImgItvIdx #secondary .section ul li,
.itvLow #secondary .section ul li,
#goPht #secondary .section ul li,
.phtLow #secondary .section ul li,
#goImgKkIdx #secondary .section ul li,
.kkLow #secondary .section ul li{
	background-image:url(../../shared/img/o_arw_16-15_63AC73.gif);
	background-position:left top;
	background-repeat:no-repeat;
	margin:0;
	padding:0 0 10px 22px;
	line-height:1.5;
	width:193px;
	}
#goFunIdx #secondary .section ul li ul li,
.funLow #secondary .section ul li ul li,
#goWrkIdx #secondary .section ul li ul li,
.wrkLow #secondary .section ul li ul li,
#goImgItvIdx #secondary .section ul li ul li,
.itvLow #secondary .section ul li ul li,
#goImgKkIdx #secondary .section ul li ul li,
.kkLow #secondary .section ul li ul li{
	background-image:url(../../shared/img/o_arw_4-5_799B35.gif);
	background-position:left 0.5em;
	background-repeat:no-repeat;
	margin:0;
	padding:0 0 10px 9px;
	line-height:1.5;
	width:184px;
	}
#goFunIdx #secondary .section ul li.active span,
.funLow #secondary .section ul li.active span,
#goWrkIdx #secondary .section ul li.active span,
.wrkLow #secondary .section ul li.active span,
#goImgIdx #secondary .section ul li.active span,
#goImgItvIdx #secondary .section ul li.active span,
.itvLow #secondary .section ul li.active span,
#goPht #secondary .section ul li.active span,
.phtLow #secondary .section ul li.active span,
#goImgKkIdx #secondary .section ul li.active span,
.kkLow #secondary .section ul li.active span,
#goPht #content #secondary .section dl dd.active span,
.phtLow #secondary .section dl dd.active span{
	background-color:#E1F4BD;
	display:inline-block;
	}
#goFunIdx #secondary .section ul li.active ul li span,
.funLow #secondary .section ul li.active ul li span,
#goWrkIdx #secondary .section ul li.active ul li span,
.wrkLow #secondary .section ul li.active ul li span,
#goImgItvIdx #secondary .section ul li.active ul li span,
.itvLow #secondary .section ul li.active ul li span,
#goImgKkIdx #secondary .section ul li.active ul li span,
.kkLow #secondary .section ul li.active ul li span{
	background-color:transparent;
	}
*/
.itvLow #primary .section#imgItvDtlPrfBlock{
	background-image:url(../img/box_m_560-20_itvprf.gif);
	background-position:left top;
	background-repeat:repeat-y;
	margin-bottom:25px;
	width:560px;
	position:relative;
	}
.itvLow #primary .section#imgItvDtlPrfBlock .rptBase{
	background-image:url(../img/box_e_560-35_itvprf.gif);
	background-position:left bottom;
	background-repeat:no-repeat;
	margin:0;
	padding:0 0 25px 0;
	width:560px;
	}
.itvPage .itvLow #primary .section#imgItvDtlPrfBlock{
	margin-left:45px;
	}

.itvLow #primary .section#imgItvDtlPrfBlock .rptBase .relImgArea{
	position:absolute;
	left:374px;
	top:0;
	}
#goImgItvDtl04 .itvLow #primary .section#imgItvDtlPrfBlock .rptBase .relImgArea{
	left:306px;
	}
.itvLow #primary .section#imgItvDtlPrfBlock .rptBase h3{
	margin:0;
	padding:0;
	}
.itvLow #primary .section#imgItvDtlPrfBlock .rptBase h4{
	padding:18px 0 0 70px;
	width:300px;
	font-size:116%;
	}
.itvLow #primary .section#imgItvDtlPrfBlock .rptBase p.sectionLead{
	padding:0 0 0 70px;
	width:300px;
	}
.itvLow #primary .section#imgItvDtlPrfBlock .rptBase .relTxtArea{
	padding:50px 0 0 70px;
	width:445px;
	}
.itvLow #primary .section#imgItvDtlPrfBlock .rptBase .relLnkArea{
	background-image:url(../../shared/img/bg_line_345-1_prdtbl.gif);
	background-position:left top;
	background-repeat:repeat-x;
	padding:10px 0 0 0;
	margin:0 0 0 70px;
	width:445px;
	}
.itvLow #primary .section#imgItvDtlPrfBlock .rptBase .relLnkArea p{
	margin:0.3em 0 0 0;
	}

/* goJobGidVrt */
#goJobGidVrt .wrkLow #primary .section .rptBase{
	padding:25px 0 0 0;
	width:515px;
	}
#goJobGidVrt .wrkLow #primary .section .rptBase .rptGrp{
	width:515px;
	margin:0;
	padding:0 0 15px 0;
	}
#goJobGidVrt .wrkLow #primary .section .rptBase .rptGrp.col2{
	}
#goJobGidVrt .wrkLow #primary .section .rptBase .rptGrp h3{
	padding:0;
	}
#goJobGidVrt .wrkLow #primary .section .rptBase .rptGrp p{
	padding:0 10px;
	}
#goJobGidVrt .wrkLow #primary .section .rptBase .rptGrp p.ref{
	background-image:url(../../shared/img/o_ref_48-17.gif);
	background-position:10px center;
	background-repeat:no-repeat;
	padding:0 10px 0 65px;
	}
#goJobGidVrt	.wrkLow #primary .section .relDocArea,
#goJobGidVrt .wrkLow #primary .section .relPhtArea{
	background-image:url(../img/box_m_515-100_job_gid_vrt.gif);
	background-position:left top;
	background-repeat:repeat-y;
	margin:0;
	padding:0;
	width:515px;
	}
#goJobGidVrt .wrkLow #primary .section .relPhtArea{
	background-image:url(../img/box_m_515-100_job_gid_vrt.gif);
	background-position:left top;
	background-repeat:repeat-y;
	margin:0;
	padding:0;
	width:515px;
	}
#goJobGidVrt .wrkLow #primary .section .relDocArea .relTxtArea{
	float:right;
	margin:0;
	padding:0;
	width:378px;
	}
#goJobGidVrt .wrkLow #primary .section .relPhtArea .relTxtArea{
	background-image:url(../img/box_e_515-40_job_gid_vrt.gif);
	background-position:left bottom;
	background-repeat:no-repeat;
	margin:0;
	padding:0 15px 20px 15px;
	width:485px;
	}
#goJobGidVrt .wrkLow #primary .section .relPhtArea h4{
	font-weight:normal;
	margin:0;
	padding:0 10px;
	}
#goJobGidVrt .wrkLow #primary .section .relDocArea .relImgArea{
	width:125px;
	}
#goJobGidVrt .wrkLow #primary .section .relDocArea .relTxtArea{
	width:368px;
	}

/* goJobGidSch */
#goJobGidSch .wrkLow #primary .section .rptBase{
	width:515px;
	}
#goJobGidSch .wrkLow #primary .section .rptBase .rptGrp{
	margin:0;
	padding:15px 0 0 0;
	width:515px;
	}
#goJobGidSch .wrkLow #primary .section .rptBase .rptGrp .relTxtArea{
	margin:0 0 0 15px;
	padding:0;
	width:480px;
	}
#goJobGidSch .wrkLow #primary .section .rptBase .rptGrp .relTxtArea strong{
	color:#318111;
	}
#goJobGidSch .wrkLow #primary .section .rptBase .rptGrp .relTxtArea .relLnkArea{
	background-image:url(../../shared/img/bg_dot_476-1.gif);
	background-position:left top;
	background-repeat:no-repeat;
	padding:1px 0 0 0;
	margin:20px 0 30px 0;
	width:480px;
	}
#goJobGidSch .wrkLow #primary .section .rptBase .rptGrp .relTxtArea .relLnkArea .cntBase{
	background-image:url(../../shared/img/bg_dot_476-1.gif);
	background-position:left bottom;
	background-repeat:no-repeat;
	padding:0 0 1px 0;
	width:480px;
	}
#goJobGidSch .wrkLow #primary .section .rptBase .rptGrp .relTxtArea .relLnkArea .cntBase p.ref{
	background-image:url(../../shared/img/o_ref_48-17.gif);
	background-position:5px center;
	background-repeat:no-repeat;
	padding:0 10px 0 60px;
	}
#goJobGidSch .wrkLow #primary .section .rptBase .rptGrp .relTxtArea h4{
	margin:1.8em 0 0 0;
	}
#goJobGidSch .wrkLow #primary .section .rptBase .rptGrp .relTxtArea h5{
	background-image:url(../../shared/img/o_dot_15-13.gif);
	background-position:left 0.2em;
	background-repeat:no-repeat;
	padding:0 0 0 20px;
	margin:1.5em 0 0 0;
	font-size:100%;
	color:#318111;
	}
#goJobGidSch .wrkLow #primary .section .rptBase .rptGrp .relTxtArea .subRptGrp{
	width:480px;
	}
#goJobGidSch .wrkLow #primary .section .rptBase .rptGrp .relTxtArea .subRptGrp p{
	margin:0.5em 0 0 0;
	}
#goJobGidSch .wrkLow #primary .section .relInfArea{
	background-image:url(../img/box_m_515-100_job_gid_vrt.gif);
	background-position:left top;
	background-repeat:repeat-y;
	width:515px;
	}
#goJobGidSch .wrkLow #primary .section .relInfArea .cntBase{
	background-image:url(../img/box_e_515-40_job_gid_vrt.gif);
	background-position:left bottom;
	background-repeat:no-repeat;
	padding:0 0 100px 0;
	width:515px;
	position:relative;
	}
#goJobGidSch .wrkLow #primary .section .relInfArea .cntBase .relTxtArea{
	background-image:url(../img/t_go_job_gid_sch_relinf.gif);
	background-position:left top;
	background-repeat:no-repeat;
	padding:0 0 0 194px;
	width:321px;
	}
#goJobGidSch .wrkLow #primary .section .relInfArea .cntBase .relTxtArea h3{
	text-indent:-10000px;
	margin:0;
	padding:0;
	height:58px;
	}
#goJobGidSch .wrkLow #primary .section .relInfArea .cntBase .relImgArea{
	position:absolute;
	left:24px;
	top:26px;
	}
	

/* goWrkInfIdx */
#goWrkInfIdx .wrkLow #primary .section#goWrkInfIdxBlock{
	background-image:url(../img/bg_go_wrk_inf.jpg);
	background-position:left top;
	background-repeat:no-repeat;
	}
#goWrkInfIdx .wrkLow #primary .section .rptBase{
	padding:0;
	width:515px;
	}
#goWrkInfIdx .wrkLow #primary .section .rptBase .rptGrp{
	padding:0 0 30px 0;
	width:515px;
	position:relative;
	}
#goWrkInfIdx .wrkLow #primary .section .rptBase .rptGrp p{
	margin:0 0 1em 0;
	padding:0 15px;
	}
#goWrkInfIdx .wrkLow #primary .section .rptBase .rptGrp#goWrkInfIdxBlockGrp1 h2{
	float:left;
	width:264px;
	margin:0;
	padding:0;
	}
#goWrkInfIdx .wrkLow #primary .section .rptBase .rptGrp#goWrkInfIdxBlockGrp1 .relTxtArea{
	float:right;
	width:251px;
	margin:0;
	padding:0;
	}
#goWrkInfIdx .wrkLow #primary .section .rptBase .rptGrp#goWrkInfIdxBlockGrp2 .relTxtArea{
	float:right;
	width:365px;
	margin:0;
	padding:0;
	}
#goWrkInfIdx .wrkLow #primary .section .rptBase .rptGrp#goWrkInfIdxBlockGrp2 .relTxtArea p{
	padding:0 70px 0 15px;
	}
#goWrkInfIdx .wrkLow #primary .section .rptBase .rptGrp#goWrkInfIdxBlockGrp2 .relImgArea{
	float:left;
	width:150px;
	margin:0;
	padding:0;
	}
#goWrkInfIdx .wrkLow #primary .section .rptBase .rptGrp#goWrkInfIdxBlockGrp3 .relTxtArea{
	width:299px;
	margin:0;
	padding:0;
	}
#goWrkInfIdx .wrkLow #primary .section .rptBase .rptGrp#goWrkInfIdxBlockGrp3 .relTxtArea p{
	padding:0 20px 0 0;
	}
#goWrkInfIdx .wrkLow #primary .section .rptBase .rptGrp#goWrkInfIdxBlockGrp3 .relImgArea{
	position:absolute;
	left:299px;
	top:0;
	}

/* goWrkInfDtlBlock */
.wrkLow #primary .section#goWrkInfDtlBlock p.sectionLead{
	width:515px;
	margin:1em 0 2em 0;
	}
.wrkLow #primary .section#goWrkInfDtlBlock .rptBase{
	width:515px;
	padding:5px 0 15px 0;
	}
.wrkLow #primary .section#goWrkInfDtlBlock p{
	line-height:1.8;
	}

#goWrkInfEmp .wrkLow #primary .section#goWrkInfDtlBlock .rptBase .rptGrp{
	background-image:url(../img/box_m_495_385_jbh.gif);
	background-position:left top;
	background-repeat:repeat-y;
	margin:0 0 30px 10px;
	width:495px;
	}
#goWrkInfEmp .wrkLow #primary .section#goWrkInfDtlBlock .rptBase .rptGrp h3{
	margin:0;
	padding:0 0 5px 0;
	}
#goWrkInfEmp .wrkLow #primary .section#goWrkInfDtlBlock .rptBase .rptGrp .cntBase{
	background-image:url(../img/box_t_495_1_jbh.gif);
	background-position:left bottom;
	background-repeat:no-repeat;
	padding:0 0 1px 0;
	width:495px;
	}
#goWrkInfEmp .wrkLow #primary .section#goWrkInfDtlBlock .rptBase .rptGrp .cntBase p{
	padding:0 20px;
	}
#goWrkInfEmp .wrkLow #primary .section#goWrkInfDtlBlock .rptBase .rptGrp .cntBase p.master{
	background-image:url(../../shared/img/o_cs_140-70.gif);
	background-position:right center;
	background-repeat:no-repeat;
	padding:0;
	margin:0.5em 20px 1em 20px;
	line-height:76px;
	}
#goWrkInfEmp .wrkLow #primary .section#goWrkInfDtlBlock .rptBase .rptGrp .cntBase p strong{
	color:#318111;
	}
#goWrkInfEmp .wrkLow #primary .section#goWrkInfDtlBlock .rptBase .rptGrp .cntBase ul{
	margin:1em 0;
	padding:0 35px;
	list-style-type:none;
	}
#goWrkInfEmp .wrkLow #primary .section#goWrkInfDtlBlock .rptBase .rptGrp .cntBase ul li{
	margin:0;
	padding:0 0 5px 0;	
	}

#goWrkInfCal .wrkLow #primary .section#goWrkInfDtlBlock  .rptBase .rptGrp{
	width:515px;
	padding:0 0 30px 0;
	}
#goWrkInfCal .wrkLow #primary .section#goWrkInfDtlBlock  .rptBase .rptGrp h3{
	margin:0;
	padding:0;
	}
#goWrkInfCal .wrkLow #primary .section#goWrkInfDtlBlock  .rptBase .rptGrp p{
	margin:0 0 1em 0;
	padding:0 10px 0 15px;
	}
#goWrkInfCal .wrkLow #primary .section .rptBase .rptGrp#goWrkInfDtlBlockGrp1 .relTxtArea,
#goWrkInfCal .wrkLow #primary .section .rptBase .rptGrp#goWrkInfDtlBlockGrp5 .relTxtArea{
	background-image:url(../img/bg_go_wrk_inf_cal_1.jpg);
	background-position:left top;
	background-repeat:no-repeat;
	float:right;
	width:252px;
	margin:0;
	padding:0;
	}
#goWrkInfCal .wrkLow #primary .section .rptBase .rptGrp#goWrkInfDtlBlockGrp1 .relTxtArea p,
#goWrkInfCal .wrkLow #primary .section .rptBase .rptGrp#goWrkInfDtlBlockGrp5 .relTxtArea p{
	padding:0 10px 0 23px;
	}
#goWrkInfCal .wrkLow #primary .section .rptBase .rptGrp#goWrkInfDtlBlockGrp1 .relImgArea,
#goWrkInfCal .wrkLow #primary .section .rptBase .rptGrp#goWrkInfDtlBlockGrp5 .relImgArea{
	float:left;
	width:263px;
	margin:0;
	padding:0;
	}
#goWrkInfCal .wrkLow #primary .section#goWrkInfDtlBlock  .rptBase .rptGrp#goWrkInfDtlBlockGrp2{
	width:245px;
	padding:0 0 5px 0;
	}
#goWrkInfCal .wrkLow #primary .section#goWrkInfDtlBlock  .rptBase .rptGrp#goWrkInfDtlBlockGrp3{
	width:245px;
	}
#goWrkInfCal .wrkLow #primary .section#goWrkInfDtlBlock  .rptBase .rptGrp#goWrkInfDtlBlockGrp4{
	float:right;
	width:245px;
	}
#goWrkInfCal .wrkLow #primary .section#goWrkInfDtlBlock  .rptBase .grpBase{
	float:left;
	width:245px;
	}

/* goWrkVltIdx */
#goWrkVltIdx .wrkLow #primary .section .rptBase{
	width:515px;
	padding:5px 0 0 0;
	}
#goWrkVltIdx .wrkLow #primary .section#goWrkVltLedBlock{
	margin:0;
	padding:0 0 5px 0;
	}
#goWrkVltIdx .wrkLow #primary .section#goWrkVltLedBlock p{
	line-height:1.6;
	margin:1.5em 0;
	}
#goWrkVltIdx .wrkLow #primary .section#goWrkVltLedBlock strong{
	color:#318111;
	}
#goWrkVltIdx .wrkLow #primary .section#goWrkVltIdxBlock{
	width:515px;
	padding:0;
	}
#goWrkVltIdx .wrkLow #primary .section#goWrkVltIdxBlock .rptBase{
	padding:0 0 0 0;
	margin:0;
	width:515px;
	}
#goWrkVltIdx .wrkLow #primary .section#goWrkVltIdxBlock h2 img{
	margin:0;
	}
#goWrkVltIdx .wrkLow #primary .section#goWrkVltIdxBlock p.sectionLead{
	margin:1em 10px 0 10px;
	padding:0;
	}
#goWrkVltIdx .wrkLow #primary .section#goWrkVltIdxBlock p.dtlLnk{
	margin:0.5em 0 0 0;
	padding:0 10px 10px 10px;
	text-align:right;
	}
#goWrkVltIdx .wrkLow #primary .section#goWrkVltIdxBlock .rptBase .rptGrp{
	padding:5px 0 35px 0;
	margin:0;
	width:515px;
	}
#goWrkVltIdx .wrkLow #primary .section#goWrkVltIdxBlock .rptBase .rptGrp .relTxtArea{
	float:right;
	padding:0;
	margin:0;
	width:340px;
	}
#goWrkVltIdx .wrkLow #primary .section#goWrkVltIdxBlock .rptBase .rptGrp h3{
	margin:0;
	padding:0;
	}
#goWrkVltIdx .wrkLow #primary .section#goWrkVltIdxBlock .rptBase .rptGrp .relTxtArea p{
	padding:0 10px 0 0;
	}
#goWrkVltIdx .wrkLow #primary .section#goWrkVltIdxBlock .rptBase .rptGrp .relImgArea{
	float:left;
	padding:0;
	margin:0;
	width:155px;
	}

/* goWrkVltCnd */
#goWrkVltCnd .wrkLow #primary .section{
	background-image:url(../img/box_e_515-56_vlt2.gif);
	background-position:left bottom;
	background-repeat:no-repeat;
	padding:0 0 1px 0;
	margin:0 0 25px 0;
	}
#goWrkVltCnd .wrkLow #primary .section#goWrkVltDtlBlock4{
	background-image:none;
	}

#goWrkVltCnd .wrkLow #primary .section h2{
	margin:0 0 0 15px;
	padding-bottom:20px;
	}
#goWrkVltCnd .wrkLow #primary .section#goWrkVltDtlBlock1 h2{
	margin:0;
	}
#goWrkVltCnd .wrkLow #primary .section .rptBase{
	background-position:right top;
	background-repeat:no-repeat;
	width:545px;
	}
#goWrkVltCnd .wrkLow #primary .section#goWrkVltDtlBlock2 .rptBase{
/*	background-image:url(../img/bg_go_wrk_vlt_hc1.gif);*/
	}
#goWrkVltCnd .wrkLow #primary .section#goWrkVltDtlBlock4 .rptBase{
/*	background-image:url(../img/bg_go_wrk_vlt_hc2.gif);*/
	}
#goWrkVltCnd .wrkLow #primary .section .rptBase .rptGrp{
	width:485px;
	margin:0 0 0 15px;
	padding-bottom:15px;
	}
#goWrkVltCnd .wrkLow #primary .section .rptBase .rptGrp h3{
	padding:0;
	}
#goWrkVltCnd .wrkLow #primary .section .rptBase .rptGrp p{
	padding:0 0 0 20px;
	}
#goWrkVltCnd .wrkLow #primary .section .rptBase .rptGrp p.note{
	color:#318111;
	}
#goWrkVltCnd .wrkLow #primary .section p.ptopNav{
	text-align:right;
	padding:40px 30px 0 0;
	margin:0;
	}
#goWrkVltCnd .wrkLow #primary .section#goWrkVltDtlBlock1 p.ptopNav{
	padding:0px 30px 0 0;
	}

#goWrkVltCnd .wrkLow #primary .section .rptBase .relWmInfArea{
	background-image:url(../img/box_m_485-85_vlt2.gif);
	background-position:left top;
	background-repeat:repeat-y;
	width:485px;
	margin:0 0 15px 15px;
	}
#goWrkVltCnd .wrkLow #primary .section .rptBase .relWmInfArea h3{
	margin:0;
	padding:0;
	}
#goWrkVltCnd .wrkLow #primary .section .rptBase .relWmInfArea .cntBase{
	background-image:url(../img/box_e_485-1_vlt2.gif);
	background-position:left bottom;
	background-repeat:no-repeat;
	padding:0 0 1px 0;
	width:485px;
	}
#goWrkVltCnd .wrkLow #primary .section .rptBase .relWmInfArea .cntBase p{
	margin:0.5em 15px 1em 15px;
	}
#goWrkVltCnd .wrkLow #primary .section .rptBase .relWmInfArea .cntBase p a{
	text-decoration:underline;
	}

#goWrkVltCnd .wrkLow #primary .section#goWrkVltIdxBlock{
	background-image:url(../img/box_m_515-86_vlt1.gif);
	background-position:left top;
	background-repeat:repeat-y;
	width:515px;
	padding:0;
	}
#goWrkVltCnd .wrkLow #primary .section#goWrkVltIdxBlock .rptBase{
	background-image:url(../img/box_t_515-40_vlt1.gif);
	background-position:left top;
	background-repeat:no-repeat;
	padding:40px 0 0 0;
	margin:0;
	width:515px;
	}
#goWrkVltCnd .wrkLow #primary .section#goWrkVltIdxBlock p.sectionLead{
	margin:0 0 0 29px;
	padding:0 0 1.5em 0;
	width:457px;
	line-height:1.6;
	}
#goWrkVltCnd .wrkLow #primary .section#goWrkVltIdxBlock .rptBase .rptGrp{
	background-image:url(../img/box_e_515-25_vlt1.gif);
	background-position:left bottom;
	background-repeat:no-repeat;
	padding:0 29px 40px 29px;
	margin:0;
	width:457px;
	}
#goWrkVltCnd .wrkLow #primary .section#goWrkVltIdxBlock .rptBase .rptGrp .relTxtArea{
	float:right;
	padding:0;
	margin:0;
	width:292px;
	}
#goWrkVltCnd .wrkLow #primary .section#goWrkVltIdxBlock .rptBase .rptGrp .relTxtArea h3{
	margin:0;
	padding:0;
	}
#goWrkVltCnd .wrkLow #primary .section#goWrkVltIdxBlock .rptBase .rptGrp .relTxtArea p{
	padding:0 5px;
	}
#goWrkVltCnd .wrkLow #primary .section#goWrkVltIdxBlock .rptBase .rptGrp .relImgArea{
	float:left;
	padding:0;
	margin:0;
	width:150px;
	}
#goWrkVltCnd .wrkLow #primary .section#goWrkVltIdxBlock .rptBase .rptGrp .relTxtArea span.relLnk.out{
	display:block;
	}

/* goWrkVlt01 */
/*
#goWrkVlt01 .wrkLow #primary .section{
	margin-top:-20px;
	}
*/
#goWrkVlt01 .wrkLow #primary .section .rptBase{
/*	background-image:url(../img/bg_go_wrk_vlt_hc1.gif);*/
	background-position:right 300px;
	background-repeat:no-repeat;
	width:545px;
	}

#goWrkVlt01 .wrkLow #primary .section .rptBase .rptGrp{
	padding:0 0 20px 0;
	margin:0 0 0 15px;
	width:487px;
	}
#goWrkVlt01 .wrkLow #primary .section .rptBase .rptGrp p{
	margin:1.4em 0;
	line-height:1.7;
	}
#goWrkVlt01 .wrkLow #primary .section .rptBase .rptGrp h3{
	padding-bottom:5px;
}
#goWrkVlt01 .wrkLow #primary .section .relVocArea{
	background-image:url(../img/bg_go_job_vlt_voc.gif);
	background-position:left top;
	background-repeat:repeat-x;
	padding:30px 0 0 0;
	width:515px;
	}
#goWrkVlt01 .wrkLow #primary .section .relVocArea h3{
	text-align:center;
	padding:0;
	}
#goWrkVlt01 .wrkLow #primary .section .relVocArea .cntBase{
	margin:0 0 0 15px;
	width:487px;
	}
#goWrkVlt01 .wrkLow #primary .section .relVocArea .cntBase dl{
	margin:1.5em 0 0 0;
	}
#goWrkVlt01 .wrkLow #primary .section .relVocArea .cntBase dl dt{
	display:block;
	background-image:url(../img/o_bln_25-20.gif);
	background-position:left center;
	background-repeat:no-repeat;
	padding:8px 0 5px 30px;
	width:455px;
	color:#318111;
	font-weight:bolder;
	}
#goWrkVlt01 .wrkLow #primary .section .relVocArea .cntBase dl dd{
	display:block;
	padding:0 0 0 30px;
	width:455px;
	}

/* #secondary .section#thmNav */
#secondary .section#thmNav{
	background-image:url(../img/box_m_200-317_thm.gif);
	background-position:left top;
	background-repeat:repeat-y;
	margin:0 0 30px 15px;
	width:200px;
	}
#goPht #secondary .section#thmNav h3,
.phtLow #secondary .section#thmNav h3{
	margin:0;
	padding:0;
}
#secondary .section#thmNav .rptBase{
	background-image:url(../img/box_e_200-18_thm.gif);
	background-position:left bottom;
	background-repeat:no-repeat;
	padding:0 0 18px 0;
	width:200px;
}
#secondary .section#thmNav .rptBase .rptGrp{
	width:160px;
	margin:0 0 0 20px;
}
#secondary .section#thmNav .rptBase .rptGrp h4{
	margin:0;
	padding:15px 0 0 0;
}
#secondary .section#thmNav .rptBase .rptGrp ul{
	margin:0;
	padding:0.7em 0 0 0;
	width:160px;
}
#secondary .section#thmNav .rptBase .rptGrp ul li{
	background-image:url(../../shared/img/bg_dot_2-2_333.gif);
	background-position:left 0.5em;
	background-repeat:no-repeat;
	margin:0 0 0 1px;
	padding:0 0 0 7px;
	width:152px;
}
#secondary .section#thmNav .rptBase .rptGrp ul li span.new{
	color:#FF0000;
	font-size:90%;
}
#secondary .section#thmNav .rptBase .rptGrp p.dtlLnk{
	margin:1em 0 0 0;
	padding:0;
}

/* #goPhtFavBlock */
#goPht #primary .section#goPhtFavBlock{
	background-image:url(../../shared/img/bg_line_515-1_favnow.gif);
	background-position:left top;
	background-repeat:no-repeat;
	width:525px;
	margin:0 0 25px 0;
	padding:1px 0 0 0;
	position:relative;
	}
#goPht #primary .section#goPhtFavBlock h2{
	padding:25px 0 0 0;
}
#goPht #primary .section#goPhtFavBlock p.lstLnk{
	position:absolute;
	right:0;
	top:30px;
	text-align:right;
	margin:0;
	padding:0;
	z-index:100;
}
#goPht #primary .section#goPhtGlyBlock p.lstLnk{
	text-align:right;
}

